<?php
    use artbox\core\widgets\PlaceAutocomplete;
    use common\models\Settings;
    use yii\bootstrap\ActiveForm;
    use yii\web\View;
    
    /**
     * @var View       $this
     * @var Settings   $model
     * @var ActiveForm $form
     */

    echo '<div class="wrapp-blocks-edit-page">';
    echo $form->field($model, 'phone')
              ->textInput()
              ->hint(\Yii::t('core', 'Contact phone for website'));
echo '</div>';
echo '<div class="wrapp-blocks-edit-page">';
    echo $form->field($model, 'phone2')
              ->textInput()
              ->hint(\Yii::t('core', 'Contact phone for website'));
echo '</div>';
echo '<div class="wrapp-blocks-edit-page">';
    echo $form->field($model, 'email')
              ->textInput()
              ->hint(\Yii::t('core', 'Contact email for website'));
echo '</div>';
echo '<div class="wrapp-blocks-edit-page">';
    echo $form->field($model, 'skype')
              ->textInput();
echo '</div>';
    echo '<div class="wrapp-blocks-edit-page">';
        echo $form->field($model, 'address')
                  ->widget(
                      PlaceAutocomplete::className(),
                      [
                          'apiKey' => 'AIzaSyCMnH_8SrPve9ffQzxMab3fhkj32H9vjPU',
                          'options' => [
                              'class' => 'form-control'
                          ]
    
                      ]
                  );
    echo '</div>';
    echo '<div class="wrapp-blocks-edit-page">';
    echo $form->field($model, 'lat')
              ->textInput();
    echo '</div>';
    echo '<div class="wrapp-blocks-edit-page">';
    echo $form->field($model, 'lon')
              ->textInput();
echo '</div>';